{
  "name": "zmsapi",
  "version": "1.0.0",
  "description": "This application offers a REST-like interface for ZMS functions and database access.",
  "main": "index.js",
  "private": true,
  "scripts": {
    "preinstall": "npm i --location=global @apidevtools/swagger-cli",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "node ./bin/build_swagger.js"
  },
  "keywords": [
    "eappointment"
  ],
  "author": "BerlinOnline GmbH & Co. KG",
  "license": "SEE LICENSE IN LICENSE FILE",
  "dependencies": {
  },
  "devDependencies": {
    "swagger-jsdoc": "^6.1.0",
    "swagger-parser": "^10.0.0",
    "openapi-types": "^10.0.0",
    "js-yaml": "^4.1.0"
  }
}
